html, body {
	height: 100%;
	margin: 0 auto;
}

body {
	min-height: 100%!important;
	text-align: center;
	width: 900px;
	font-family: arial;
	background-color: #333366;
}

#content {
	position: relative;
	margin: 0px auto;
	min-height: 100%;
	max-width: 900px;
	border: 1px solid white;
	text-align: center;
	background-color: white;
	padding: 0px 60px;
	overflow: hidden;
}

.main-script #content {
	margin-bottom: -2px;
}

table {
	border: 1px solid black;
	margin: auto auto 30px auto;
}

td {
	border: 1px double black;
	height: 38px;
	margin: auto;
	min-width: 38px;
}

p {
	text-align: left;
}

h1 {
	font: bold 24px arial;
	margin: 0px 0px 25px;
	text-decoration: underline;
	padding-top: 10px;
}

h2 {
	font: bold 22px arial;
	margin: 0px 0px 25px;
	text-decoration: underline;
	padding-top: 10px;
}

h3 {
	font: bold 22px arial;
	margin: 0px 0px 25px;
	text-decoration: underline;
	text-align: center;
	padding-top: 10px;
}

h4 {
	font: bold 18px arial;
	margin: 0px 0px 5px 0px;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
}

p.ins {
	font: italic 12px arial;
	color: #900000;
	text-align: center;
	margin: 0px auto;
}

img {
	border: 2px solid #303030;
}

ul {
	list-style-type: none;
	text-align: left;
	margin: 15px auto 20px 0px;
	padding: 0 0 0 10px;
}

ul:last-child, p.last {
	margin-bottom: 30px;
}

li.one {
	display: table-cell;
	width: 93px;
	height: 80px;
	padding: 2px 10px;
	border: none;
	vertical-align: top;
	font: bold 13px Arial;
	*float: left;
	background-color: white;
	text-align: center;
}

.images {
	display: block;
	width: 53px;
	height: 64px;
	margin: 0px auto;
	border: 2px solid black;
}

.soldier_a {
	background: url('images/soldier_begin_a.PNG') no-repeat;
}
.soldier_b {
	background: url('images/soldier_begin_b.PNG') no-repeat;
}
.soldier_c {
	background: url('images/soldier_begin_c.PNG') no-repeat;
}
.melody {
	background: url('images/melody.PNG') no-repeat;
}
.forte {
	background: url('images/forte.PNG') no-repeat;
}
.arthur {
	background: url('images/arthur.PNG') no-repeat;
}
.snaggy {
	background: url('images/snaggy.PNG') no-repeat;
}
.vanity {
	background: url('images/vanity.PNG') no-repeat;
}
.alberto {
	background: url('images/alberto.PNG') no-repeat;
}
.franz {
	background: url('images/franz.PNG') no-repeat;
}
.freddie {
	background: url('images/freddie.PNG') no-repeat;
}
.freddy {
	background: url('images/freddy.PNG') no-repeat;
}
.dave {
	background: url('images/dave.PNG') no-repeat;
}
.alessy {
	background: url('images/alessy.PNG') no-repeat;
}
.elena {
	background: url('images/elena.PNG') no-repeat;
}
.jake {
	background: url('images/jake.PNG') no-repeat;
}
.matthew {
	background: url('images/matthew.PNG') no-repeat;
}
.jake {
	background: url('images/jake.PNG') no-repeat;
}
.armor-fev {
	background: url('images/armor_fev.PNG') no-repeat;
}
.armor-mv {
	background: url('images/armor_mv.PNG') no-repeat;
}
.armor-enrich { background: url('images/armor_enrich.PNG') no-repeat;
}
.bartender {
	background: url('images/bartender.PNG') no-repeat;
}

.ymnblue-mv {
	background: url('images/ymnb_mv.PNG') no-repeat;
}

.ymngreen-mv { background: url('images/ymng_mv.PNG') no-repeat;
}

.ylady-mv {
	background: url('images/ylady_mv.PNG') no-repeat;
}

.woman-mv {
	background: url('images/wmn_mv.PNG') no-repeat;
}

.highpriest  {
	background: url('images/high_priest.PNG') no-repeat;
}

.oldmn-mv  {
	background: url('images/oldmn_mv.PNG') no-repeat;
}

.inkeeper-mv { background: url('images/inkeep_mv.PNG') no-repeat;
}

.dog-enrich {
	background: url('images/dog_enrich.PNG') no-repeat;
}

.leon {
	background: url('images/leon.PNG') no-repeat;
}

.ygirl-enrich { background: url('images/ygirl_enrich.PNG') no-repeat;
}

li {
	display: table-cell;
	width: 600px;
	*float: left;
	padding: 10px;
	background-color: #F0F0F0;
	border: 1px solid #909090;
	text-align: justify;
}

hr {
	width: 500px;
	color: #900000;
	border-style: dashed;
	height: 0px;
}

 /* Links */

a#home, a#script, a#backtotop {
	display: block;
	margin: 0px;
	padding: 10px;
	position: absolute;
	text-decoration: none;
	font-weight: bold;
}

a#home, a#script {
	position: absolute;
	top: 10px;
	left: 20px;
}

#home:active, #home:visited, #script:active, #script:visited {
	color: DarkCyan;
}

a#home:hover, a#script:hover {
	text-decoration: dashed;
	color: Tan;
}

a#backtotop {
	position: fixed;
	top: 300px;
	right: 0px;
	width: 10px;
	color: red;
	background-color: #FFF8DC;
	border-radius: 12px 0px 0px 12px;
}

a#backtotop:hover {
	width: 15px;
	color: #a37aff;
}

.prev-sect, .next-sect {
	display: inline-block;
    width: 200px;
    padding: 10px;
    font: 18px bold sans-serif, arial;
    line-height: 1.5em;
    text-decoration: none;
	color: #ff6666;
	margin-bottom: 30px
}

.prev-sect:hover, .next-sect:hover {
	color: #59b300;
}